-- Default (English)
--------------------

-- All text strings used in the configuration GUI
FIZ_TXT = {}

-- Binding names
BINDING_HEADER_FACTIONIZER	= "Factionizer"
BINDING_NAME_SHOWFACTIONS	= "Show factions"
BINDING_NAME_SHOWCONFIG		= "Show options window"

-- help
FIZ_TXT.help		= "A tool to manage your reputation"
FIZ_TXT.command		= "Could not parse command"
FIZ_TXT.usage		= "Usage"
FIZ_TXT.helphelp	= "Show this help text"
FIZ_TXT.helpabout	= "Show author information"
-- about
FIZ_TXT.by		= "by"
FIZ_TXT.version		= "Version"
FIZ_TXT.date		= "Date"
-- XML UI elements
FIZ_TXT.showQuests	= "Show Quests"
FIZ_TXT.showInstances	= "Show Instances"
FIZ_TXT.showMobs	= "Show Mobs"
FIZ_TXT.showItems	= "Show Items"
-- options dialog
FIZ_TXT.showMissing	= "Show missing reputation in reputation frame"
FIZ_TXT.extendDetails	= "Show extended reputation detail frame"
FIZ_TXT.gainToChat	= "Write detailed faction gain messages to chat window"
FIZ_TXT.suppressOriginalGain = "Supress original faction gain messages"
-- various LUA
FIZ_TXT.options		= "Options"
FIZ_TXT.lookup		= "Looking up faction "
FIZ_TXT.lookup2		= ""
FIZ_TXT.allFactions	= "Listing all factions"
FIZ_TXT.missing		= "(Missing)"
FIZ_TXT.heroic		= "Heroic"
FIZ_TXT.normal		= "Normal"
-- FIZ_ShowFactions
FIZ_TXT.faction		= "Faction"
FIZ_TXT.is		= "is"
FIZ_TXT.withStanding	= "with standing"
FIZ_TXT.needed		= "needed"
FIZ_TXT.mob		= "[Mob]"
FIZ_TXT.limited		= "is limited to"
FIZ_TXT.limitedPl	= "are limited to"
FIZ_TXT.quest		= "[Quest]"
FIZ_TXT.instance	= "[Instance]"
FIZ_TXT.items		= "[Items]"
FIZ_TXT.unknown		= "is not known to this player"
-- ReputationDetails
FIZ_TXT.currentRep	= "Current reputation"
FIZ_TXT.neededRep	= "Reputation needed"
FIZ_TXT.missingRep	= "Reputation missing"
FIZ_TXT.nextLevel	= "Next level"
FIZ_TXT.noInfo		= "No information available for this faction"
-- UpdateList
FIZ_TXT.mobShort	= "[M]"
FIZ_TXT.questShort	= "[Q]"
FIZ_TXT.instanceShort	= "[D]"
FIZ_TXT.itemsShort	= "[I]"
FIZ_TXT.mobHead		= "Gain reputation by killing this mob"
FIZ_TXT.questHead	= "Gain reputation by doing this quest"
FIZ_TXT.instanceHead	= "Gain reputation by running this instance"
FIZ_TXT.itemsHead	= "Gain reputation by handing in items"
FIZ_TXT.mobTip1		= "Each time you kill the mob"
FIZ_TXT.mobTip2		= "which can be found in"
FIZ_TXT.mobTip3		= "you will gain"
FIZ_TXT.mobTip4		= "reputation. If you do this"
FIZ_TXT.mobTip5		= "times, you will reach the next reputation level."
FIZ_TXT.questTip1	= "Each time you complete the repeatable or daily quest"
FIZ_TXT.questTip3	= FIZ_TXT.mobTip3
FIZ_TXT.questTip4	= FIZ_TXT.mobTip4
FIZ_TXT.questTip5	= FIZ_TXT.mobTip5
FIZ_TXT.questTip6	= "Click on this line to show which items you need to collect to finish the quest."
FIZ_TXT.instanceTip1	= "Each time you run the instance"
FIZ_TXT.instanceTip2	= "in"
FIZ_TXT.instanceTip3	= "mode, you will gain"
FIZ_TXT.instanceTip4	= FIZ_TXT.mobTip4
FIZ_TXT.instanceTip5	= FIZ_TXT.mobTip5
FIZ_TXT.itemsName	= "Item hand-in"
FIZ_TXT.itemsTip1	= "Each time you hand in the listed items, you will gain"
FIZ_TXT.itemsTip4	= FIZ_TXT.mobTip4
FIZ_TXT.itemsTip5	= FIZ_TXT.mobTip5
FIZ_TXT.itemsTip6	= FIZ_TXT.questTip6
-- Tooltip
FIZ_TXT.elements = {}
FIZ_TXT.elements.name = {}
FIZ_TXT.elements.tip = {}

FIZ_TXT.elements.name.FIZ_ShowMobsButton	= FIZ_TXT.showMobs
FIZ_TXT.elements.tip.FIZ_ShowMobsButton		= "Check this button to see mobs you can kill to improve your reputation."
FIZ_TXT.elements.name.FIZ_ShowQuestButton	= FIZ_TXT.showQuests
FIZ_TXT.elements.tip.FIZ_ShowQuestButton	= "Check this button to see quests you can do to improve your reputation."
FIZ_TXT.elements.name.FIZ_ShowItemsButton	= FIZ_TXT.showItems
FIZ_TXT.elements.tip.FIZ_ShowItemsButton	= "Check this button to see items you can hand in to improve your reputation."
FIZ_TXT.elements.name.FIZ_ShowInstancesButton	= FIZ_TXT.showInstances
FIZ_TXT.elements.tip.FIZ_ShowInstancesButton	= "Check this button to see instances you can run to improve your reputation."

FIZ_TXT.elements.name.FIZ_EnableMissingBox		= FIZ_TXT.showMissing
FIZ_TXT.elements.tip.FIZ_EnableMissingBox		= "Enable this setting to add the missing reputation points needed for the next reputation level behind the current standing of each faction in the reputation frame."
FIZ_TXT.elements.name.FIZ_ExtendDetailsBox		= FIZ_TXT.extendDetails
FIZ_TXT.elements.tip.FIZ_ExtendDetailsBox		= "Enable this setting to display an extended reputation detail frame.\r\nIn addition the information shown in the original detail frame, this will display the missing reputation needed to reach the next reputation level and a list of ways to gain this reputation by listing quests, mobs, items and instances that yield reputation for the chosen faction."
FIZ_TXT.elements.name.FIZ_GainToChatBox			= FIZ_TXT.gainToChat
FIZ_TXT.elements.tip.FIZ_GainToChatBox			= "Enable this setting to display reputation gained for all factions whenever you gain reputation.\r\nThis differs from the standard way of reporting reputation gain, as normally, only the gain with the main faction is listed."
FIZ_TXT.elements.name.FIZ_SupressOriginalGainBox	= FIZ_TXT.suppressOriginalGain
FIZ_TXT.elements.tip.FIZ_SupressOriginalGainBox		= "Enable this setting to suppress the standard reputation gain messages.\r\nThis makes sense if you have enabled the detailed faction gain messages, so you don't get identical listings from the standard and extended versions."


-- Deutsch (German)
-------------------
if (GetLocale() == "deDE") then
-- Ae		ae ä
-- Oe		oe ö
-- Ue		ue ü

-- Binding names
BINDING_HEADER_FACTIONIZER	= "Factionizer";
BINDING_NAME_SHOWFACTIONS	= "Zeige Ruf an";
BINDING_NAME_SHOWCONFIG		= "Optionsfenster anzeigen"

-- help
FIZ_TXT.help		= "Ein Werkzeug, um Deinen Ruf zu managen"
FIZ_TXT.command		= "Kommando nicht erkannt"
FIZ_TXT.usage		= "Gebrauch"
FIZ_TXT.helphelp	= "Zeigt diesen Hilfstext"
FIZ_TXT.helpabout	= "Zeigt Autoren-Information an"
-- about
FIZ_TXT.by		= "von"
FIZ_TXT.version		= "Version"
FIZ_TXT.date		= "Datum"
-- XML UI elements
FIZ_TXT.showQuests	= "Zeige Quests"
FIZ_TXT.showInstances	= "Zeige Instanzen"
FIZ_TXT.showMobs	= "Zeige Mobs"
FIZ_TXT.showItems	= "Zeige Gegenstände"
-- options dialog
FIZ_TXT.showMissing	= "Fehlenden Ruf im Ruf-Fenster anzeigen"
FIZ_TXT.extendDetails	= "Erweitertes Detail-Fenster anzeigen"
FIZ_TXT.gainToChat	= "Detaillierte Rufgewinne in den Chat schreiben"
FIZ_TXT.suppressOriginalGain = "Original-Rufgewinn-Nachrichten unterdrücken"
-- various LUA
FIZ_TXT.options		= "Optionen"
FIZ_TXT.lookup		= "Schlage Fraktion "
FIZ_TXT.lookup2		= " nach"
FIZ_TXT.allFactions	= "Zeige alle Fraktionen"
FIZ_TXT.missing		= "(Fehlend)"
FIZ_TXT.heroic		= "Heroisch"
FIZ_TXT.normal		= "Normal"
-- FIZ_ShowFactions
FIZ_TXT.faction		= "Fraktion"
FIZ_TXT.is		= "ist"
FIZ_TXT.withStanding	= "mit Ruf"
FIZ_TXT.needed		= "benötigt"
FIZ_TXT.mob		= "[Mob]"
FIZ_TXT.limited		= "ist limitiert auf"
FIZ_TXT.limitedPl	= "sind limitiert auf"
FIZ_TXT.quest		= "[Quest]"
FIZ_TXT.instance	= "[Instanz]"
FIZ_TXT.items		= "[Gegenstand]"
FIZ_TXT.unknown		= "ist diesem Spieler nicht bekannt."
-- ReputationDetails
FIZ_TXT.currentRep	= "Aktueller Ruf"
FIZ_TXT.neededRep	= "Benötigter Ruf"
FIZ_TXT.missingRep	= "Fehlender Ruf"
FIZ_TXT.nextLevel	= "Nächste Stufe"
FIZ_TXT.noInfo		= "Für diese Fraktion sind keine Informationen verfügbar."
-- UpdateList
FIZ_TXT.mobShort	= "[M]"
FIZ_TXT.questShort	= "[Q]"
FIZ_TXT.instanceShort	= "[D]"
FIZ_TXT.itemsShort	= "[I]"
FIZ_TXT.mobHead		= "Ruf erlangen durch Töten dieses Mobs"
FIZ_TXT.questHead	= "Ruf erlangen durch Erfüllen dieser Quest"
FIZ_TXT.instanceHead	= "Ruf erlangen durch Durchlaufen dieser Instanz"
FIZ_TXT.itemsHead	= "Ruf erlangen durch Abgeben dieser Gegenstände"
FIZ_TXT.mobTip1		= "Jedesmal, wenn Du den Mob"
FIZ_TXT.mobTip2		= "zu finden in"
FIZ_TXT.mobTip3		= "tötest, erlangst Du"
FIZ_TXT.mobTip4		= "Ruf. Wenn Du dies"
FIZ_TXT.mobTip5		= "mal tust, so erreichst Du die nächste Ruf-Stufe."
FIZ_TXT.questTip1	= "Jedesmal, wenn Du die wiederholbare oder Tagesquest"
FIZ_TXT.questTip3	= "erfüllst, erlangst Du"
FIZ_TXT.questTip4	= FIZ_TXT.mobTip4
FIZ_TXT.questTip5	= FIZ_TXT.mobTip5
FIZ_TXT.questTip6	= "Klicke auf diese Zeile, um die Gegenstände anzuzeigen, die nötig sind, um die Quest zu erfüllen."
FIZ_TXT.instanceTip1	= "Jedesmal, wenn Du die Instanz"
FIZ_TXT.instanceTip2	= "im"
FIZ_TXT.instanceTip3	= "Modus läufst, erlangst Du"
FIZ_TXT.instanceTip4	= FIZ_TXT.mobTip4
FIZ_TXT.instanceTip5	= FIZ_TXT.mobTip5
FIZ_TXT.itemsName	= "Gegenstände abgeben"
FIZ_TXT.itemsTip1	= "Jedesmal, wenn Du die aufgeführten Gegenstände abgibst, erlangst Du"
FIZ_TXT.itemsTip4	= FIZ_TXT.mobTip4
FIZ_TXT.itemsTip5	= FIZ_TXT.mobTip5
FIZ_TXT.itemsTip6	= FIZ_TXT.questTip6
-- Tooltip
FIZ_TXT.elements.name.FIZ_ShowMobsButton	= FIZ_TXT.showMobs
FIZ_TXT.elements.tip.FIZ_ShowMobsButton		= "Diese Option aktivieren, um Mobs anzuzeigen, die Deinen Ruf verbessern können."
FIZ_TXT.elements.name.FIZ_ShowQuestButton	= FIZ_TXT.showQuests
FIZ_TXT.elements.tip.FIZ_ShowQuestButton	= "Diese Option aktivieren, um Quests anzuzeigen, die Deinen Ruf verbessern können."
FIZ_TXT.elements.name.FIZ_ShowItemsButton	= FIZ_TXT.showItems
FIZ_TXT.elements.tip.FIZ_ShowItemsButton	= "Diese Option aktivieren, um Gegenstände anzuzeigen, die Deinen Ruf verbessern können."
FIZ_TXT.elements.name.FIZ_ShowInstancesButton	= FIZ_TXT.showInstances
FIZ_TXT.elements.tip.FIZ_ShowInstancesButton	= "Diese Option aktivieren, um Instanzen anzuzeigen die Deinen Ruf verbessern können."

FIZ_TXT.elements.name.FIZ_EnableMissingBox		= FIZ_TXT.showMissing
FIZ_TXT.elements.tip.FIZ_EnableMissingBox		= "Diese Option aktivieren, um im Ruffenster hinter der Rufstufe die fehlenden Rufpunkte anzuzeigen, die nötig sind, um die nächste Stufe zu erreichen."
FIZ_TXT.elements.name.FIZ_ExtendDetailsBox		= FIZ_TXT.extendDetails
FIZ_TXT.elements.tip.FIZ_ExtendDetailsBox		= "Diese Option aktivieren, um eine erweiterte Version anzuzeigen.\r\nZusätzlich zum normalen Fenster, werden dann die fehlenden Rufpunkte angezeigt, und eine Liste von Mobs, Quests, Gegenständen und Instanzen, die dazu dienen diesen Ruf zu erlangen."
FIZ_TXT.elements.name.FIZ_GainToChatBox			= FIZ_TXT.gainToChat
FIZ_TXT.elements.tip.FIZ_GainToChatBox			= "Diese Option aktivieren, um im Chat den Ruf mit allen Fraktionen anzuzeigen.\r\nDies weicht von den Standardnachrichten ab, welche nur den gewonnen Ruf mit der Hautpfraktion anzeigt."
FIZ_TXT.elements.name.FIZ_SupressOriginalGainBox	= FIZ_TXT.suppressOriginalGain
FIZ_TXT.elements.tip.FIZ_SupressOriginalGainBox		= "Diese Option aktivieren, um die Standard-Ruf-Nachrichten im Chat zu unterdrücken.\r\nDies ist sinnvoll, wenn die erweiterten Nachrichten aktiviert wurden, damit die Rufmeldungen nicht zweimal angezeigt werden."


-- français (French)
--------------------
elseif (GetLocale() == "frFR") then
end
